Subject: guests and bin directory

From: "Elaine Lolos" <[email-masked]>
Date: Sat, 1 Feb 1997 14:05:35 +0500

Hello, 
 
I am configuring wu-ftp v2.4 for the first time, on a DecUnix 3.2a system, and 
I am setting up guest user access.   
 
One thing doesn't work like I expected.  I thought guest users, like anonymous 
users, would require a local bin and etc directory because of the chroot() 
environment.  But I seem to be able to connect fine without those, and the 
user can do an ls for example (although not an "ls -l").  Everything else 
appears to be working properly. 
 
Is this the way it should work? 
 
Thank you, 
Elaine Lolos 
[email-masked]